.animationChart-row-nameWrapper {
    /* margin-right: 20px; */
    /* width: 60px; */
    /* height: 23px; */
    padding: 5px;
}

.animationChart-row-name {
    margin-right: 30px;
}

.animationChart-row-nameWrapper:hover {
    background-color: #eeeeee;
}

td.animationChart-row-type.state-0 {
}

.animationChart-row-type-number {
    display: inline-block;
    padding: 0 2px;
}

.animationChart-row-type {
    border: 1px solid #D9D9D9;
    text-align: center;
    width: 100px;
    padding: 5px 16px;
}

.animationChart-row-type.state-0 {
    /* color: red; */
}

.animationChart-row-type.state-1 {
    /* color: #000000; */
    color: rgb(255, 105, 70);
    /* border: 1px solid black; */
}

.animationChart-row-type.state-2 {
    /* color: red; */
    text-decoration: line-through;
    color: gainsboro;
}

td.animationChart-row-type.state-2 {}

td.animationChart-row-type.state-2 {}

.animationChart-row-type.state-3 {
    color: #9BE93C;
}

td.animationChart-row-type.--active {
    color: initial !important;
    background-color: rgb(161, 207, 228);
    border: 1px solid #a1cfe4;
}

table.grid.--row.--flex.animationChart-cams {
    /* border: 1px solid black; */
}

.animationChart-row-nameEdit-buttonWrapper {
    display: inline-block;
    display: inline-flex;
}

.animationChart-row-nameEdit {
    display: flex;
}

.animationChart-cams .--row {
    /* color: blue; */
}
.animationChart-cams .--row:hover {
    background-color: #eeeeee;
}

.animationChart-cams {
    min-height: 23px;
    min-width: 200px;
}